schemaFormat: application/vnd.apache.avro;version=1.9.1
schema:
  namespace: model
  type: record
  doc: ''
  name: DocumentInfo
  fields:
    - name: documentId
      type: string
      doc: Document ID
    - name: filePath
      type: string
      doc: Document Path
